<?php

if( ! is_active_sidebar( 'sidebar-primary' ) ) {
	return;
}

/**
 * Jenny Layout Options
 */
$jenny_site_layout    =   get_theme_mod( 'jenny_layout_options_setting' );

if( $jenny_site_layout == 'no-sidebar' ) {
	return;
}elseif( $jenny_site_layout == 'left-sidebar' ) {
	$order = ' order-md-1';
}else {
	$order = '';
}

?>

<aside id="secondary" class="sidebar widget-area col-lg-4 col-md-4 col-sm-12<?php echo $order; ?>" role="complementary">
	<?php dynamic_sidebar( 'sidebar-primary' ); ?>
</aside><!-- .sidebar .widget-area -->
